/* CSS Document */
html, body {
	height: 100%;}
#wrap {min-height: 100%;height: auto !important;height: 100%;margin: 0 auto -80px;/* the bottom margin is the negative value of the bottoms height */}
#bottom, .push {height: 80px;/* .push must be the same height as #bottom */}
.clearfix:after {
	content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
 
.clearfix {
	display: inline-block;}
 
html[xmlns] .clearfix {
	display: block;}
 
* html .clearfix {
	height: 1%;}
.clear {clear:both}


* {margin:0;padding:0}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {margin: 0;padding: 0;border: 0;outline: 0;font-weight: inherit;font-style: inherit;font-size: 100%;font-family: inherit;vertical-align: baseline;}
/* remember to define focus styles! */
:focus {outline: 0;}
body {background:transparent url(../images/bodyBG.png) repeat-y top center;font:normal 13px/1.5 'helvetica',arial,sans serif;color:#333}

ul {margin:5px 0 5px 15px}
ul li {list-style-position:inside}
/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse: separate;border-spacing: 0;}
caption,th,td {text-align: left;font-weight: normal;}
blockquote:before,blockquote:after,q:before,q:after {content: "";}
blockquote,q {quotes: "" "";}
p {margin-bottom:10px}
h1,h2,h3,h4,h5,h6 {font-family: 'Open Sans',sans-serif;font-weight:500;color:#000}
h1 {font-size:26px;color:#d61d34;font-weight:600;margin-bottom:.8em}
h2 {font-size:22px;color:#3f5ba9;margin:.3em 0}
h3 {font-size:18px;margin-top:.8em}
h4 {font-size:17px;}
h5 {font-size:15px;}
h6 {font-size:14px;}
a {color:#F3742C;text-decoration:none;}
a:hover {color:#d06326;text-decoration:underline}


/**** HEADER *******************************/

#header_b{width:100%;text-align: center;margin:0 auto;padding:0px;}
#header{width:961px;height:522px;padding:0 7px 0 7px;text-align: center;margin:0 auto;}
.box1_header{width:961px;height:117px;padding:0;text-align: left;background:#ebebeb url(../images/box1_header.jpg) repeat-x 0 0;overflow:hidden}
.box1_header1{width:230px;height:auto;padding:0px;text-align: left;float:left}
.box1_header1 h2 a {background:transparent url(../images/ovalis-logo.png) no-repeat 0 0;width:186px;height:107px;display:block;text-indent:-9000px;outline:none;}
.box1_header2{width:711px;height:101px;padding:10px 20px 0 0;text-align:right;float: left}
.box1_he2_a{width:711px;height:40px;padding:0px;text-align:right;float: left}
.navl {list-style: none;}
.navl li {float: right;}
.navl li a {width:auto;height:auto;padding:0 3px 0 3px;display: block;font-family: 'Open Sans',sans-serif;font-weight:400;font-size:10px;color:#2f2f2f;text-align:center;text-decoration:none;float:left}
.navl li .nav {width:auto;}
.navl li .nav:hover {color: #f3742c}
.navl li .nav_over {color: #f3742c}


/**** HEADER *******************************/

#header_content{width:961px;height:auto;padding:0 7pxtext-align: center;margin:0 auto;}
/**** MENU *******************************/

.menu{width:711px;height:auto;padding:0px;text-align: right;float:left;margin:35px 0 0 0}
.nav {list-style: none;}
.nav li {float: right;}
.nav li a {width:auto;height:auto;padding:0 8px 0 8px;display: block;font-family: 'Oswald',sans-serif;font-weight:300;font-size:16px;color:#595959;text-align:center;text-decoration:none;float:left}
.nav li .nav {width:auto;}
.nav li .nav:hover {color: #f3742c}
.nav li .nav_over {color: #f3742c}
.box2_header{width:961px;height:411px;padding:0px;text-align: left;float:left}
.box2_header1{position:absolute;width:400px;height:200px;padding:30px 0 0 39px;margin:77px 0 0 0;text-align: left;background-image:url(../images/box2_header1.png);font-family: 'Oswald',sans-serif;font-weight:300;font-size:60px;color:#fff;text-shadow: 1px 1px 1px #000;float:left}
/**** CONTAINER *******************************/

#container_b{width:100%;height:auto;text-align: center;margin:0 auto;padding:0px;}
#container{width:975px;height:auto;padding:0px;text-align: center;margin:0 auto;}
#center{width:961px;height:auto;margin:0px;padding:0 7px 25px 7px;text-align: center;float:left }
.box1_home{position:absolute;width:961px;height:auto;padding:0px;margin:-50px 0 0 0;text-align:left;float:left }
.box1_home1{width:232px;height:211px;padding:0px;margin:0 11px 0 0;text-align:left;background-image:url(../images/box1_home1.jpg);float:left }
.box1_home1_bis{width:232px;height:211px;padding:0px;text-align:left;background-image:url(../images/box1_home1.jpg);float:left }
.box1_h1_a h3 a{width:202px;height:38px;padding:6px 15px 0 15px;text-align:left;font-family: 'Oswald',sans-serif;font-weight:300;font-size:24px;color:#fff;text-shadow: 1px 1px 1px #000;float:left;text-decoration:none }
.box1_h1_b{width:202px;height:130px;padding:10px 15px 0 15px;text-align:left;color:#fff;background:url(../images/line.jpg) no-repeat top center;float:left;font-size:12px}
.box1_h1_b1{width:auto;height:auto;padding:0 0 0 15px;text-align:left;font-size:9px;float:left }
a.l_more{width:60px;height:22px;padding:5px 0 0 25px;text-align: left;background-image:url(../images/l_more.jpg);font-family: 'Oswald',sans-serif;font-weight:400;font-size:10px;color:#5b92f1;text-decoration:none;float: right }a.l_more:hover{color: #FC0;}
.box2_home{width:921px;height:auto;padding:190px 20px 17px 20px;text-align: left;font-family: 'Oswald',sans-serif;font-weight:300;font-size:30px;color:#184ba1;float:left }
.box3_home{width:925px;height:auto;padding:0 18px 0 18px;text-align: left;float:left }
.box3_home1{width:177px;height:auto;padding:0 4px 0 4px;text-align: left;float:left }
/**** BOTTOM *******************************/


#bottom {width:100%;height:80px;text-align: center;margin:0 auto;padding:0;float:left;overflow:hidden}
#bottom_cont{width:925px;height:80px;text-align: center;margin:0 auto;background-image:url(../images/background_footer_b.png);padding:20px 25px 0 25px;}
.box1_foot{width:740px;height:auto;text-align:left;padding:0px;float:left;}
.box1_foot1{width:740px;height:auto;text-align:left;padding:0 0 10px 0;float:left;}
.navp {list-style: none;}
.navp li {float: left;}
.navp li a {height:auto;padding:0 14px 0 0;display: block;font-family: 'Oswald',sans-serif;font-weight:300;font-size:14px;color:#ffffff;text-align: left;text-decoration:none;float:left}
.navp li .nav {width:auto;}
.navp li .nav:hover {color:#000000 }
.navp li .nav_over {color:#000000 }
.box1_foot2{width:740px;height:auto;text-align:left;padding:0px;font-family: 'Open Sans',sans-serif;font-weight:400;font-size:10px;color:#FFFFFF;float:left;}
.box2_foot{width:180px;height:auto;text-align: right;padding:10px 0 0 0;float:left;}
#mainContent {padding:20px;text-align:left;height:auto;padding-bottom:30px}
#mainContent img {float:right;margin:0 0 20px 20px}
#sidebar {float:left;width:300px;margin-left:30px}
#sidebar ul {margin:0;padding:0}
#sidebar li {list-style:none;margin:0}
li.phone {background:transparent url('../images/iphone-icon.png') no-repeat 0 0;padding-left:20px;height:14px;}
form.contactForm,.message {float:left;width:584px}
form.contactForm label {width:100px;float:left}
form.contactForm ul {margin-left:5px}
form.contactForm ul li {margin:0 0 5px 0;padding:0;list-style:none}
form.contactForm .txt,form.contactForm textarea {width:315px;border:1px solid #bdc7d8;padding:5px;-webkit-border-radius: 4px;border-radius: 4px;}
form.contactForm textarea {width:315px}
form.contactForm input.send {margin-left:100px;background: rgb(61,86,166); /* Old browsers *//* IE9 SVG, needs conditional override of 'filter' to 'none' */background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzNkNTZhNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZjMzOTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(-45deg,  rgba(61,86,166,1) 44%, rgba(47,51,147,1) 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, right bottom, color-stop(44%,rgba(61,86,166,1)), color-stop(100%,rgba(47,51,147,1))); /* Chrome,Safari4+ */background: -webkit-linear-gradient(-45deg,  rgba(61,86,166,1) 44%,rgba(47,51,147,1) 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(-45deg,  rgba(61,86,166,1) 44%,rgba(47,51,147,1) 100%); /* Opera 11.10+ */background: -ms-linear-gradient(-45deg,  rgba(61,86,166,1) 44%,rgba(47,51,147,1) 100%); /* IE10+ */background: linear-gradient(135deg,  rgba(61,86,166,1) 44%,rgba(47,51,147,1) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d56a6', endColorstr='#2f3393',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */color:#fff;border:none;padding:6px 50px;font-size:15px;-webkit-border-radius: 4px;border-radius: 4px;font:300 19px/1.5 open sans condensed}
form.contactForm input:hover.send {background: rgb(49,78,165); /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzMxNGVhNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNTJiOTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(-45deg,  rgba(49,78,165,1) 44%, rgba(37,43,145,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right bottom, color-stop(44%,rgba(49,78,165,1)), color-stop(100%,rgba(37,43,145,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(-45deg,  rgba(49,78,165,1) 44%,rgba(37,43,145,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(-45deg,  rgba(49,78,165,1) 44%,rgba(37,43,145,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(-45deg,  rgba(49,78,165,1) 44%,rgba(37,43,145,1) 100%); /* IE10+ */

background: linear-gradient(135deg,  rgba(49,78,165,1) 44%,rgba(37,43,145,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#314ea5', endColorstr='#252b91',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

}

.caseStudies h2 {margin-top:20px}
.caseStudies .thumb {float:left!important;margin:25px 25px 0 0!important}
.caseStudies .woff {float:left;width:590px}

.s1,.s2 {float:left;width:400px;margin-right:50px}
.s2 {margin:0}
